//IMPORTS
@import "../../../../resources/scss/_var.index.scss";
@import "./_var.header.scss";

//SCSS
#main-header {
  background: {
    color: $main-header-bg
  }

  &, >.wrapper {
    @include main-header-size;
  }

  >.wrapper {
    @include index-center-full;

    >h1 {
      color: $main-header-color;
    }
  }
}